<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2019-06-28 20:41:22 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '202'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:22 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:22 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:22 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:22 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:22 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:22 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '601'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:22 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '602'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:22 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '702'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:22 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:22 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '802'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:22 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '901'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:22 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '902'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:22 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '1002'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:52 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:52 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:59 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 20:41:59 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 20:42:17 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 20:42:17 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 20:42:24 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 20:42:24 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 20:50:20 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 20:50:20 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 20:50:25 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 20:50:25 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 23:53:42 --> 404 Page Not Found: Upload/2940818001011.jpg
ERROR - 2019-06-28 23:53:42 --> 404 Page Not Found: Upload/2940818001012.jpg
ERROR - 2019-06-28 21:05:08 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 21:05:08 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 21:05:11 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 21:05:12 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 21:08:38 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 21:08:38 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 21:08:58 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 21:08:58 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 21:09:03 --> Severity: Notice --> Undefined variable: billback /Applications/MAMP/htdocs/bookingC/application/controllers/booking/Dashboard.php 438
ERROR - 2019-06-28 21:10:05 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 21:10:05 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 21:10:09 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 21:10:09 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 21:10:21 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 21:10:21 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 21:14:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 21:14:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 21:16:35 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 21:16:35 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 21:19:06 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 21:19:07 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 22:02:41 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 22:02:41 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 22:14:46 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 22:14:46 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 22:17:20 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 22:17:20 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
ERROR - 2019-06-28 22:19:51 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '502'
AND `conter` = '2'
ERROR - 2019-06-28 22:19:51 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '801'
AND `conter` = '2'
